@font-face {
    font-family: 'Unutterable'; 
    src: url('https://vamplust.com/assets/fonts/unutterable/Unutterable-Italic.ttf'); 
}

:root {
   --bs-red: #c1272d;
}
html, body {
  overflow-x: hidden;
}
body {
  background: #000;
   padding: 0;
   margin: 0;
   //font-family: "Nunito Sans";
   font-family: 'Poppins';
   color: #fff;
}
a {
line-height: 1.6;
transition: all 0.2s ease-in;
-webkit-transition: all 0.2s ease-in;
-moz-transition: all 0.2s ease-in;
color: #c1272d;
text-decoration: none;
}
a:hover {
color: #c1272d;
text-decoration: underline;
}

img {
   max-width: 100%;
}
.bordergrey {
  border-top: 8px solid #222;
}
section {  
   padding-top: 50px;
   padding-bottom: 40px;
   background-color: #000000;
}
.comic-section {
  border: 0 !important;
}
section h2 {
   font-size: 55px;
   color: #fff;
   font-weight: bold;
}

section p {
   font-size: 22px;
   color: #fff;
}

h1,h2,h3,h4,h5,h6,h7,h8,h9 {
  font-family: "Unutterable", sans-serif;
}

h1 {
  // font-family: "cc-smash", sans-serif;
   font-family: "Unutterable", sans-serif;
   color: #fff;
   font-size: 70px;
   margin-left: -15px;
}

h3,
h5 {
   color: #fff;
}

.btn {
   background-color: #c1272d;
   border: #c1272d;
   border-radius: 0;
}
.btn-primary {
   background-color: #c1272d;
   border: #c1272d;
}
.btn-primary:hover, .btn-primary:active {
   background-color: #fff;
   border: #fff;
   color: #000;
   text-decoration: none;
}
.dropdown-menu {
  background: transparent;
  border: 0;
}
.dropdown-menu li, .dropdown-menu li:hover, .dropdown-menu li:active {
  background-color: #fff;
   color: #000;
   margin-bottom: 7px;
   width: auto;
   display: inline-block;
   float:right;
}
.dropdown-menu li a {
 font-size: 24px !important;
 font-weight: 600 !important;
 text-align: right;
 width: auto;
 padding: 12px 25px 12px 25px;
 text-decoration: none;
}
.dropdown-menu li a:hover {
padding-right: 45px;
width: auto;
text-decoration: none;
}
.faq .btn {
	width: 100%;
  font-size: 28px;
  margin-bottom: 20px;
}

.text-common {
   color: #757575;
}

.row {
   margin: 0px;
}

.navbar {
   position: absolute;
   width: 100%;
}
.mainmenu .dropdown-menu {
  opacity: 0;
    max-height: 0;
    display: block;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    
}

.mainmenu .dropdown-menu.show { /* For Bootstrap 4, use .dropdown.show instead of .dropdown.open */
    max-height: 450px;
    opacity: 1;
    
}


a.navbar-brand {
   padding-top: 20px;
   display: block;
}
.mainmenu .dropdown-toggle::after {
	content: '' !important;
	display: none;
}
.mainmenu .btn {
  border-radius: 0 !important;
}
.vampbg {
   background: linear-gradient(
     rgba(0, 0, 0, 0.5), 
     rgba(0, 0, 0, 0.3)
   ), url(/images/bg.jpg);
   background-size: cover;
   height: 100vh;
}

.layer {
   background-color: rgba(0, 0, 0, 0.5);
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
   width: 100%;
   height: 100%;
}

.top-sign-in {
   height: 34px;
   margin-top: 10px;
   padding-top: 5px;
}

.input-group-text {
   font-size: 18px;
   background-color: #c1272d;
   color: #fff;
   border: 0px;
   cursor: pointer;
   padding-left: 25px;
}

.btn-check:focus+.btn, .btn:focus {
color: #000;
background-color: #fff;
border-color: #fff;
 box-shadow: none;
}

.main-search input {
   height: 70px;
}
.form-control {
  padding: .75rem, 1.75rem !important;
}




.multi-collapse.show {
   margin-bottom: 10px;
}

.card {
   background-color: #303030;
   font-size: 26px;
   color: #fff;
   padding-left: 30px;
}

footer {
   background-color: #000000;
   padding-top: 40px;
   border-top: 8px solid #222;
}

footer ul {
   list-style-type: none;
}

footer ul li {
   color: #757575;
   margin-bottom: 15px;
}

footer a {
   text-decoration: none;
   color: #757575;
}

footer a:hover {
   color: #757575;
   text-decoration: underline;
}

@media(min-width: 1200px) {
   .main-search .input-group {
	  width: 60%;
	  margin: 0 auto;
   }
}

.comiclink {
background-size: cover;
height: 400px;
display: block;
}
.blocklink {
  width: 100%;
  height: 100%;
  display: block;
  z-index: 9;
}

.product-grid6 .nameoverlay{ text-align: left; display: flex; flex-wrap: wrap; background-color:rgba(0,0,0,0.6);width:100%; min-height: 50px; height: auto; padding:20px 0 0px 0;margin:0;list-style:none;opacity:0;transform:translateX(-50%);position:absolute;top:0;left:50%;z-index:1;transition:all .5s ease 0s}
.product-grid6:hover .nameoverlay{opacity:1;}

.product-grid6,.product-grid6 .product-image6{overflow:hidden}
.product-grid6{font-family:'Nunito',sans-serif;text-align:center;position:relative;transition:all .5s ease 0s; margin-bottom: 20px;}
.product-grid6:hover{box-shadow:0 0 10px rgba(0,0,0,.3)}
.product-grid6 .product-image6 a{display:block}
.product-grid6 .product-image6 img{width:100%;height:auto;transition:all .5s ease 0s}
.product-grid6:hover .product-image6 img{transform:scale(1.1)}
.product-grid6 .product-content{margin-top: -40px; transition:all .5s ease 0s}
.product-grid6:hover .product-content{opacity:0}
.product-grid6 .title{text-align: left; text-transform:capitalize;margin:0 0 10px;transition:all .3s ease 0s}

.product-grid6 .infooverlay{ text-align: left; display: flex; flex-wrap: wrap; background-color:rgba(0,0,0,0.6);width:100%;padding:20px 0 10px 0;margin:0;list-style:none;opacity:0;transform:translateX(-50%);position:absolute;bottom:-50%;left:50%;z-index:1;transition:all .5s ease 0s}
.product-grid6 .infooverlay h3 { font-size: 20px; }

.product-grid6:hover .infooverlay{opacity:1;bottom:0;}
.product-grid6 .infooverlay li{display:inline-block}
.product-grid6 .infooverlay li a{ color: #fff; }

